Fri Dec 13 2019 02:13:31 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
57701 Tomcat 8 Manager dev NEW --- Implement "[Redeploy]" button for a web application 2016-07-29
58577 Tomcat 8 Manager dev NEW --- JMX Proxy Servlet can't handle overloaded methods 2015-11-03
58935 Tomcat 8 Manager dev REOP --- Re-deploy from war without deleting context 2017-02-09
3 bugs found.

as

File a new bug in the "Manager" component of the "Tomcat 8" product